.ts-mw-icon {background:rgba(127, 231, 235, 1);color:rgba(255, 255, 255, 1);}
.ts-mw-button {left:32px;bottom:32px;}
.ts-mw-block {left:5px;bottom:55px;}
.ts-mw-li a {color:rgba(255, 255, 255, 1)!important;}
.ts-mw-li a:hover {color:rgba(127, 231, 235, 1)!important;}
.ts-mw-button, .ts-mw-icon, .ts-mw-icon i, .ts-mw-icon .slides span img, .ts-mw-block.mw-no-bg img, .ts-mw-pulse {width:55px;height:55px;}
.ts-mw-substrate {background:rgba(0, 0, 0, 0.1);}
.ts-mw-block {-webkit-transform: translateY(50px);-moz-transform: translateY(50px);-ms-transform: translateY(50px);-o-transform: translateY(50px);transform: translateY(50px);}
.ts-mw-button.open .ts-mw-block {-webkit-transform: translateY(0);-moz-transform: translateY(0);-ms-transform: translateY(0);-o-transform: translateY(0);transform: translateY(0);}
#jvlabelWrap, jdiv.leaf_a06._bottom_ce9, jdiv.leaf_e8d._bottom_6ae, .__jivoMobileButton {display: none !important;}
.ts-mw-tips {border: 1px solid rgba(127, 231, 235, 1);bottom: 55px;left:32px;}
.ts-mw-tips-text {background: rgba(127, 231, 235, 1);color:rgba(255, 255, 255, 1)}
.ts-mw-tips-close {color:rgba(255, 255, 255, 1)}
@media only screen and (max-width: 768px) {
.ts-mw-button, .ts-mw-icon, .ts-mw-icon i, .ts-mw-icon .slides span img, .ts-mw-block.mw-no-bg img, .ts-mw-pulse {width:55px;height:55px;}
.ts-mw-block {bottom:55px;}
.ts-mw-button {left:20px;bottom:20px;}
.ts-mw-tips {bottom:55px;left:20px;}
}
